# Copyright (C) 2021 Elated Themes
# This file is distributed under the same license as the TheAisle Twitter Feed plugin.
msgid ""
msgstr ""
"Project-Id-Version: TheAisle Twitter Feed 2.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/theaisle-twitter-feed\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2021-05-11T09:11:20+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.4.0\n"
"X-Domain: theaisle-twitter-feed\n"

#. Plugin Name of the plugin
msgid "TheAisle Twitter Feed"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://qodeinteractive.com"
msgstr ""

#. Description of the plugin
msgid "Plugin that adds Twitter feed functionality to our theme"
msgstr ""

#. Author of the plugin
msgid "Elated Themes"
msgstr ""

#: lib/theaisle-twitter-api.php:243
#: lib/theaisle-twitter-api.php:310
#: lib/theaisle-twitter-api.php:376
msgid "Internal WP error"
msgstr ""

#: lib/theaisle-twitter-api.php:259
msgid "Redirect URL couldn\\t not be generated"
msgstr ""

#: lib/theaisle-twitter-api.php:266
msgid "Couldn't connect with Twitter API"
msgstr ""

#: lib/theaisle-twitter-api.php:322
msgid "Access token obtained"
msgstr ""

#: lib/theaisle-twitter-api.php:327
msgid "Authorize token and it's secret were not obtainer"
msgstr ""

#: lib/theaisle-twitter-api.php:386
msgid "Couldn't connect with Twitter"
msgstr ""

#: lib/theaisle-twitter-api.php:391
msgid "It seams like you haven\\t connected with your Twitter account"
msgstr ""

#: lib/theaisle-twitter-api.php:401
msgid "Couldn't retreive content from database"
msgstr ""

#: lib/theaisle-twitter-helper.php:88
msgid "ago"
msgstr ""

#: shortcodes/twitter-list/elementor-twitter-list.php:10
#: shortcodes/twitter-list/twitter-list.php:24
msgid "Twitter List"
msgstr ""

#: shortcodes/twitter-list/elementor-twitter-list.php:25
msgid "General"
msgstr ""

#: shortcodes/twitter-list/elementor-twitter-list.php:33
#: shortcodes/twitter-list/twitter-list.php:33
#: widgets/theaisle-twitter-widget.php:40
msgid "User ID"
msgstr ""

#: shortcodes/twitter-list/elementor-twitter-list.php:41
#: shortcodes/twitter-list/twitter-list.php:39
msgid "Number of Columns"
msgstr ""

#: shortcodes/twitter-list/elementor-twitter-list.php:51
msgid "Space Between Items"
msgstr ""

#: shortcodes/twitter-list/elementor-twitter-list.php:61
#: shortcodes/twitter-list/twitter-list.php:52
#: widgets/theaisle-twitter-widget.php:45
msgid "Number of Tweets"
msgstr ""

#: shortcodes/twitter-list/elementor-twitter-list.php:69
msgid "Images Cache Time"
msgstr ""

#: shortcodes/twitter-list/holder.php:20
#: widgets/theaisle-twitter-widget.php:203
msgid "It seams that you haven't connected with your Twitter account"
msgstr ""

#: shortcodes/twitter-list/twitter-list.php:26
msgid "by THEAISLE"
msgstr ""

#: shortcodes/twitter-list/twitter-list.php:46
msgid "Space Between Columns"
msgstr ""

#: shortcodes/twitter-list/twitter-list.php:57
#: widgets/theaisle-twitter-widget.php:68
msgid "Tweets Cache Time"
msgstr ""

#: widgets/theaisle-twitter-widget.php:12
msgid "TheAisle Twitter Widget"
msgstr ""

#: widgets/theaisle-twitter-widget.php:14
msgid "Display your Twitter feed"
msgstr ""

#: widgets/theaisle-twitter-widget.php:26
msgid "Title"
msgstr ""

#: widgets/theaisle-twitter-widget.php:31
msgid "Type"
msgstr ""

#: widgets/theaisle-twitter-widget.php:33
msgid "Standard"
msgstr ""

#: widgets/theaisle-twitter-widget.php:34
msgid "Slider"
msgstr ""

#: widgets/theaisle-twitter-widget.php:50
msgid "Show Tweet Icon"
msgstr ""

#: widgets/theaisle-twitter-widget.php:52
#: widgets/theaisle-twitter-widget.php:62
msgid "Yes"
msgstr ""

#: widgets/theaisle-twitter-widget.php:53
#: widgets/theaisle-twitter-widget.php:61
msgid "No"
msgstr ""

#: widgets/theaisle-twitter-widget.php:59
msgid "Show Tweet Time"
msgstr ""
